@import "src/styles/constans";
@import "src/styles/mixin";

.aboutProduct {
  width: 100%;

  & h3 {
    font-weight: 600;
    font-size: $subtitle_18;
    line-height: 36px;
    letter-spacing: 0.06em;
    margin-bottom: 15px;
  }

  & .descriptions {
    width: 100%;

    & div {
      width: 100%;
      display: flex;
      justify-content: flex-start;
      align-items: center;
      gap: 15px;

      & p:first-child {
        width: 200px;
      }

      & p {
        font-weight: 300;
        font-size: $title_16\24;
        line-height: 36px;
        letter-spacing: 0.06em;
      }
    }
  }
}